[Elgg 1.8-1.12 & 2.X - 3.X: Message Queue] v3.0.0

Release Notes

  • Updated for Elgg 3,
  • Requires Elgg 3.0.0 at minimum.

Stats

  • Category: Tools
  • License: GNU General Public License (GPL) version 2
  • Updated: 2023-4-2
  • Downloads: 2815
  • Recommendations: 4

Other Projects

View iionly's plugins